## crowbar 4.2

=== requirements.txt ===
paramiko==2.7.1
