## crowbar 0.2.1

=== debian/changelog ===
crowbar (0.2.1-1build1) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Nov 2022 19:15:22 +0100

crowbar (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1021246)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 17 Nov 2022 15:39:07 +0100
