## crowbar 4.2

=== debian/changelog ===
crowbar (4.2-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:37:03 +0200

crowbar (4.2-0kali1) kali-dev; urgency=medium

  * New upstream release.

 -- Steev Klimaszewski <steev@kali.org>  Mon, 24 Oct 2022 10:48:25 -0500

crowbar (4.1-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 13 Apr 2020 23:14:15 +0100

crowbar (3.4+git20200406-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4+git20200406
  * Refresh patch

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Apr 2020 14:13:30 +0200

crowbar (3.4+git20170829-0kali3) kali-experimental; urgency=medium

  * Add a patch to switch to Python3 (and remove warning about Python 2 EOL)
  * Update packaging for Python 3
  * Bump Standards-Version to 4.5.0
  * Use debhelper-compat 12
  * Add Restrictions to autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 01 Apr 2020 10:43:33 +0200

crowbar (3.4+git20170829-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Add a warning about Python 2 EOL

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jan 2020 11:14:17 +0100

crowbar (3.4+git20170829-0kali1) kali-dev; urgency=medium

  * Import new snapshot
  * Switch to freerdp2-x11

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Jun 2018 11:45:18 +0200

crowbar (3.4+git20160121-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 2985)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 11 May 2017 16:31:49 +0200
