=== debian/tests/control ===
Test-Command: crowbar -h
Restrictions: superficial
