=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%crowbar-$1.tar.gz%" \
   https://github.com/galkan/crowbar/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
